body {
    font-family: 'Roboto', sans-serif;
    width: 1280px;
    margin: 0 auto;
}

.header-logo {
    display: inline-block;
    font-size: 80px;
    width: 334px;
    height: 79px;
    line-height: 94px;
    color: #333333;
    text-decoration: none;
    margin-bottom: 38px;
}

.text-highlighted {
    color: deepskyblue;
    margin-bottom: 38px;
}

.header-container {
    display:inline-block;
    width: 1280px;
    height: 72px;
    background-color: #35444F;
    margin-bottom: 48px;
}

.header-nav-menu-list {
    display: flex;
    justify-content: left;
}

.header-nav-menu-functional-programming {
    display: inline-block;
    font-size: 24px;
    line-height: 28px;
    text-decoration: none;
    color: #FFFFFF;
    background-color: #35444F;
    padding: 26px 33px 19px 32px;
    margin-bottom: 48px;
    margin-left: 162px;
    border-left: 1px solid white;
    border-right: 1px solid white;
    width: 266px;
    height: 27px;
}

.header-nav-menu-ramda {
    display: inline-block;
    font-size: 24px;
    line-height: 28px;
    text-decoration: none;
    color: #FFFFFF;
    background-color: #35444F;
    padding: 26px 36px 19px 37px;
    margin-bottom: 48px;
    width: 77px;
    height: 27px;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.header-nav-menu-ramda:hover {
    background-color: #222F3A;
}

.header-nav-menu-fantasy-land-spec {
    display: inline-block;
    font-size: 24px;
    line-height: 28px;
    text-decoration: none;
    color: #FFFFFF;
    background-color: #35444F;
    padding: 26px 39px 19px;
    margin-bottom: 48px;
    border-right: 1px solid white;
    border-left: 1px solid white;
    width: 204px;
    height: 27px;
}

.header-nav-menu-nodejs-for-all {
    display: inline-block;
    font-size: 24px;
    line-height: 28px;
    text-decoration: none;
    color: #FFFFFF;
    background-color: #35444F;
    padding: 26px 18px 19px 39px;
    border-left: 1px solid white;
    border-right: 1px solid white;
    margin-bottom: 48px;
    width: 163px;
    height: 27px;
}

.aside-rectangle {
    width: 344px;
    height: 399px;
    border: 1px solid #000000;
    float: left;
}

.aside-list-item-ramda {
    display: inline-block;
    font-size: 27px;
    color: #485863;
    width: 106px;
    height: 27px;
    padding: 26px 194px 25px 44px;
    text-align: left;
    vertical-align: center;
}

.aside-list-item-why-ramda {
    display: inline-block;
    font-size: 27px;
    color: #485863;
    width: 226px;
    height: 27px;
    text-align: center;
    padding: 27px 79px 27px 39px;
    /*vertical-align: center;*/
}

.aside-list-item-why-ramda:hover {
    background-color: #DBDBDB;
    color: #010101;
}

.aside-list-item-whats-different {
    display: inline-block;
    font-size: 27px;
    color: #495863;
    width: 220px;
    height: 27px;
    padding: 25px 82px 26px 42px;
    text-align: left;
}

.aside-list-item-introductions {
    display: inline-block;
    font-size: 27px;
    color: #495863;
    width: 179px;
    height: 27px;
    padding: 26px 121px 26px 44px;
    text-align: left;
}

.aside-list-item-philosophy {
    display: inline-block;
    font-size: 27px;
    color: #495863;
    width: 153px;
    height: 27px;
    padding: 26px 147px 30px 44px;
    text-align: left;
}

.main-rectangle {
    display: flex;
    justify-content: center;
    align-items: center;
    float: right;
    width: 885px;
    height: 529px;
    border: 1px solid #000000;
    margin-bottom: 37px;
}

.main-picture {
    width: 320px;
    height: 381px;
}

.main-text {
    display: flex;
    float: right;
    justify-content: center;
    width: 885px;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-bottom: 54px;
}

.footer-container {
    display: inline-block;
    width: 1280px;
    height: 69px;
    background-color: rgba(99, 105, 110, 0.48);
}

.footer-nav-menu-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 28px;
    line-height: 28px;
    float: left;
    width: 928px;
    height: 69px;
    color: #010101;
    margin-left: 40px;
    margin-bottom: 38px;
}

a {
    text-decoration: none;
    color: #010101;
}

.footer-nav-menu-list-why-ramda:hover {
    color: #009999;
    font-weight: 700;
}

.footer-copyright {
    display: flex;
    justify-content: center;
    align-items: center;
    float: right;
    width: 190px;
    height: 69px;
    font-size: 24px;
    color: #010101;
    margin-right: 40px;
}
